Skip to main content
DELETE
/
apps
/
{appId}
/
extensions
/
chatwoot
/
v1
/
settings
Chatwoot Delete settings
curl --request DELETE \
  --url https://apimgmt.cometchat.io/apps/{appId}/extensions/chatwoot/v1/settings \
  --header 'key: <key>' \
  --header 'secret: <secret>'
import requests

url = "https://apimgmt.cometchat.io/apps/{appId}/extensions/chatwoot/v1/settings"

headers = {
    "key": "<key>",
    "secret": "<secret>"
}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {key: '<key>', secret: '<secret>'}};

fetch('https://apimgmt.cometchat.io/apps/{appId}/extensions/chatwoot/v1/settings', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "data": {
    "statusCode": 200,
    "success": true,
    "responseTime": 3.061743974685669,
    "body": {
      "data": {
        "success": true
      }
    }
  }
}

Headers

key
string
required

Authorization Key

secret
string
required

Authorization Secret

Path Parameters

appId
string
required

AppID in which the extension has to be enabled/disabled

Response

200 - application/json

Delete Chatwoot Settings

data
object